.bg-gradient {
	background: linear-gradient(to bottom, #ecf4fa 0%,#ffffff 20%);
}

.headline-gradient {
	background: linear-gradient(165deg, #4aa1ac 0%,#477dae 40%,#4c5fb0 80%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.details-list .row {
	margin-top: 2em;
	padding-top: 2em;
	border-top: 1px solid #D6D6D6;
}

.details-list .row:first-child {
	padding-top: 0;
	border-top: none;
}

.section-female-founders {
	background: #FCFCFC url('/entrepreneur-camp/images/hero-details-large.jpg') center center no-repeat;
	width: 100%;
	height: 850px;
	background-size: cover;
}

.section-female-founders.theme-dark .typography-intro {
	color: #fff;
}

/* @media only screen and (max-width: 1068px) {
	.section-female-founders {
		background-image: url('/entrepreneur-camp/images/hero-details-medium.jpg');
		height: 548px;
	}
} */

@media only screen and (max-width: 735px) {
	.section-female-founders {
		background-color: #FCFCFC;
		background-image: url('/entrepreneur-camp/images/hero-details-small.jpg');
		height: auto;
		padding-bottom: 40%;
		background-size: 100% auto;
		background-position: center bottom;
	}
}
